Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000283OpenIVopenFormatspublic2014-12-12 18:242014-12-14 09:51
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.2 
Target Version2.2.1Fixed in Version2.2.1 
Summary0000283: Modify openFormats reading algorithm for GTA IV Skeleton (.skel)
DescriptionModify openFormats reading algorithm for GTA IV Skeleton (.skel)
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-12 18:24 GooD-NTS New Issue
2014-12-12 18:24 GooD-NTS Status new => assigned
2014-12-12 18:24 GooD-NTS Assigned To => GooD-NTS
2014-12-14 09:51 GooD-NTS Status assigned => resolved
2014-12-14 09:51 GooD-NTS Fixed in Version => 2.2.1
2014-12-14 09:51 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker